### Hierarchy

- StyleDefaultsMinorAxis

## Index

### Properties

- backgroundColor
- borderColor
- labelStyle
- separatorColor

## Properties

### backgroundColor

backgroundColor: string

The background color of the minor axis.

### borderColor

borderColor: string

The border color of the minor axis.

### labelStyle

labelStyle: object

The CSS style object defining the style of the minor axis label text.

### separatorColor

separatorColor: string

The color of the minor axis separators.

Generated using TypeDoc